Subject: Trainer Candidate - Hema Malhotra
From: Hema Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 May 2021 15:49:18 -0400

| | Tech Support Test

Name | Hema Malhotra
E-mail | [email-masked]
Phone Number | (91) 9313235980
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Institute of creative excellence pvt. Ltd. | Training and Sales( Client Relationship Manager) | NA | 36000
Previous Employer 1 | Toppr Technologies pvt. Ltd. | Trainer | October 2019 | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Currently Looking after Training and Sales (Client Relationship Manager)
Highlighting the benefits of the institute's program to prospective clients, arranging campus tours and conducting information sessions, content creation for learning and development activities, successfully admitted students for the program, maintaining the database of students intake and responsible for maintaining centre's budget.

Worked as a Sales Trainer
Conducted classroom virtual and field training to new hires, Planned, organised and developed training materials that met specific needs for new hires, Mentored new hires to increase sales associate productivity, Conducted field sales training sessions which covered consultative selling process, product knowledge and how to move in to next phase of their selling career

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing as such

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In customer service, we need to keep people first..
Good customer service means Meeting customer expectations
Great customer service means Going beyond customers expectations

What according to you makes you a good candidate for this position? | The profile is similar to the experience that i already hold. I have worked as a counselor dealing directly with customers so i have a good understanding of the same. I have even led training sessions on a pan india level wherein i initiated making training modules as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |